# Type Alias WidgetOrientedlinks

type WidgetOrientedlinks = {
params: {
"jcomplete-multiple": "0" | "1";
showAdd: "0" | "1";
supportedTypes: string[];
};
type: "orientedlinks";
}

- Defined in jamespot-user-api/src/types/model.ts:270

##### Index

### Properties

params
type

## Properties

### params

params: {
"jcomplete-multiple": "0" | "1";
showAdd: "0" | "1";
supportedTypes: string[];
}

- Defined in jamespot-user-api/src/types/model.ts:272

### type

type: "orientedlinks"

- Defined in jamespot-user-api/src/types/model.ts:271